/*-------------- LEARNDASH CSS --------------*/

div#ld_course_list { padding-top: 0 !important; margin: 0 auto; }
div#ld_course_list .ld_course_grid { margin-bottom: 0; }
.ld-course-list-items .ld_course_grid .entry-content, div#ld_course_list:before { display: none; }
.ld-course-list-items .ld_course_grid .entry-title { padding-top: 6px; padding-bottom: 0; }

.course-sidebar h4.widgettitle {
    background: #265573;
    color: #fff;
    padding: 15px;
}

div#lesson_heading, div#quiz_heading, #learndash_lesson_topics_list div > strong {
    background: #265573 !important;
    border-radius: 0 !important;
    color: #fff !important;
    font-size: 18px;
    line-height: 30px;
    padding: 10px 15px !important;
}

div#learndash_lessons, div#learndash_quizzes, div#learndash_lesson_topics_list div > strong,
#learndash_lesson_topics_list > div { border: 0; border-radius: 0; }
div#learndash_lessons { margin-bottom: 40px; }
div#course_navigation { padding: 15px; }
div#widget_ldcoursenavigation-3, div#ldcourseprogress-3 { margin-bottom: 0; }
span#learndash_course_status, h4#learndash_course_content_title { display: none; }

dd.course_progress { margin: 15px auto; }

div#lessons_list > div > div, div#quiz_list > div > div { width: 10%; }

.learndash a.notcompleted, .learndash a.completed {
    background: none !important;
}

.learndash a.notcompleted:after {
    content: 'Z';
    font-family: 'ETmodules';
    font-size: 25px;
    color: #ccc;
    position: absolute;
    right: 10px;
    font-weight: 100;
}

.learndash a.completed:after {
    content: 'Z';
    font-family: 'ETmodules';
    font-size: 30px;
    color: #5BB85D;
    position: absolute;
    right: 10px;
    font-weight: bold;
}

div#lessons_list > div h4 > a, div#course_list > div h4 > a, div#quiz_list > div h4 > a { 
	padding-top: 0;
	padding-bottom: 0
}

#lessons_list > div:nth-child(odd), #quiz_list > div:nth-child(odd) { background: #f2f2f2; }
#lessons_list > div, #quiz_list > div { border: 0 !important; }
div#lessons_list > div h4, div#lessons_list .list-count, div#quiz_list > div h4, div#quiz_list .list-count { border: 0; }
.list_lessons a { text-decoration: none !important; }

div#learndash_back_to_lesson {
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

p#learndash_next_prev_link a.next-link, p#learndash_next_prev_link a.prev-link {
    background: #41a4dc;
    color: #fff;
    padding: 7px 15px;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    border: 2px solid #41a4dc;
    transition: all .2s;
}

p#learndash_next_prev_link a.next-link:hover, p#learndash_next_prev_link a.prev-link:hover {
    background: transparent;
    color: #41a4dc;
}

/* form#sfwd-mark-complete { float: right; } */
input#learndash_mark_complete_button {
    background: #5CB85C;
    border: 2px solid #5CB85C;
    padding: 12px 10px;
    font-size: 16px;
    color: #fff;
    width: 150px;
    border-radius: 3px;
    cursor: pointer;
    transition: all .2s;
}

input#learndash_mark_complete_button:hover {
    background: transparent;
    color: #5CB85C;
}

div.learndash_lesson_topics_list { margin-top: 30px; }
.feat-image { margin-bottom: 20px; }
.learndash_join_button { margin: 20px auto; }